	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption {
		background: transparent;
		border: 0;
		margin: 0;
		padding: 0;
		}
	
	* {
		outline: none;
		}
	
	ol, ul {
		list-style: none;
		}
	
	body {
		background: url('images/subtle-pattern-3.jpg');
		color: #333333;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 12px;
		font-smoothing: antialiased;
		-moz-font-smoothing: antialiased;
		-webkit-font-smoothing: antialiased;
		}
	
	#WRAPPER {
		margin: 20px auto;
		width: 900px;
		}
	
	.CONTAINER {
		background: #FFFFFF;
		border: 1px solid #777;
		box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);
		padding: 20px 20px 20px 20px;
		}
	
	.CONTAINER.MARGIN {
		margin: 20px 0px 0px 0px;
		}
	
	.CONTAINER.HEADER {
		padding: 20px 20px 0px 20px;
		}
	
	.CONTAINER #HEADER {
		margin: 0px 0px 20px 0px;
		overflow: hidden;
		padding: 0px;
		}
	
	.CONTAINER #HEADER #LOGO {
		background: url('images/logo.png') no-repeat;
		display: block;
		float: left;
		height: 52px;
		width: 261px;
		}
	
	.CONTAINER #HEADER #LOGO a {
		display: block;
		height: 52px;
		width: 261px;
		}
	
	.CONTAINER #HEADER #CALL {
		background: url('images/call.png') no-repeat right center;
		display: block;
		float: right;
		height: 52px;
		width: 253px;
		}
	
	.CONTAINER #NAVIGATION {
		background-image: -webkit-linear-gradient(top, rgba(95, 129, 184, 1), rgba(42, 72, 132, 1));
		background-image: -moz-linear-gradient(top, rgba(95, 129, 184, 1), rgba(42, 72, 132, 1));
		background-image: -o-linear-gradient(top, rgba(95, 129, 184, 1), rgba(42, 72, 132, 1));
		background-image: -ms-linear-gradient(top, rgba(95, 129, 184, 1), rgba(42, 72, 132, 1));
		background-image: linear-gradient(top, rgba(95, 129, 184, 1), rgba(42, 72, 132, 1));
		border-top: 1px solid #777;
		border-bottom: 1px solid #444;
		box-shadow: inset 0px -1px 0px rgba(83,141,255,0.35), inset 0px 1px 0px rgba(168,197,255,0.65), inset -1px 0px 0px rgba(83,141,255,0.50), inset 1px 0px 0px rgba(83,141,255,0.50);
		display: block;
		margin: 0px -20px;
		overflow: hidden;
		padding: 0px;
		}
	
	.CONTAINER #NAVIGATION li {
		display: inline;
		float: left;
		}
	
	.CONTAINER #NAVIGATION li:hover {
		background: rgba(255, 255, 255, 0.07);
		}
	
	.CONTAINER #NAVIGATION li a {
		color: #FFFFFF;
		display: block;
		font-weight: bold;
		padding: 13px 38px;
		text-decoration: none;
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		}
	
	#PROMO {
		background: #FFFFFF;
		box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
		margin: 20px 0px 20px 0px;
		}
	
	#PROMO div, #PROMO div a {
		display: block;
		height: 300px;
		width: 900px;
		}
	
	#PROMO div#RETURN {
		background: url('images/promo.jpg') no-repeat;
		}
	
	.CONTAINER h1 {
		border-bottom: 1px solid #999999;
		font-size: 20px;
		font-weight: 500;
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 10px 0px;
		}
	
	.CONTAINER h2 {
		border-bottom: 1px solid #999999;
		font-size: 15px;
		font-weight: 500;
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 10px 0px;
		}
	
	.CONTAINER p {
		display: block;
		margin: 0px 0px 20px 0px;
		}
	
	.CONTAINER p:last-child {
		margin: 0px;
		}
	
	.CONTAINER table tr td {
		padding: 0px 25px 0px 0px;
		}
	
	.CONTAINER table tr td:last-child {
		padding: 0px 0px 0px 0px;
		}
	
	.CONTAINER form {
		margin: 0px;
		overflow: hidden;
		padding: 0px;
		width: 860px;
		}
	
	.CONTAINER form fieldset {
		margin: 0px 0px 20px 0px;
		}
	
	.CONTAINER form fieldset.NAME, .CONTAINER form fieldset.DAYTIME {
		display: block;
		float: left;
		margin: 0px 20px 20px 0px;
		overflow: hidden;
		width: 420px;
		}
	
	.CONTAINER form fieldset.EMAIL, .CONTAINER form fieldset.MOBILE {
		display: block;
		float: left;
		margin: 0px 0px 20px 0px;
		overflow: hidden;
		width: 420px;
		}
	
	.CONTAINER form fieldset label {
		cursor: pointer;
		display: block;
		font-weight: bold;
		margin: 0px 0px 4px 0px;
		}
	
	.CONTAINER form fieldset input[type='text'], .CONTAINER form fieldset input[type='password'], .CONTAINER form fieldset textarea {
		background: white;
		border: 1px #8E9294 solid;
		color: #444;
		box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
		display: block;
		font-size: 12px;
		margin: 0px;
		padding: 5px;
		resize: none; 
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		}
	
	.CONTAINER form fieldset.NAME input, .CONTAINER form fieldset.EMAIL input, .CONTAINER form fieldset.DAYTIME input, .CONTAINER form fieldset.MOBILE input {
		width: 408px;
		}
	
	.SELECT {
		position: relative;
		}
	
	.SELECT select {
		-moz-opacity: 0.0;
		-webkit-appearance: none;
		background: transparent;
		border: 0;
		cursor: pointer;
		color: #333;
		font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
		font-size: 13px;
		filter: alpha(opacity=0);
		height: 30px;
		margin: 0;
		opacity: 0.0;
		outline: 0;
		padding: 0;
		position: absolute;
		top: 0;
		vertical-align: baseline;
		width: 100%;
		z-index: 99;
		}
	
	.SELECT .DUMMY {
		position: relative;
		}
	
	.SELECT .DUMMY .BRIDGE {
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(50%, #F7F7F7), color-stop(50%, #E9E9E9), color-stop(80%, #F0F0F0), color-stop(100%, #F7F7F7));
		background-image: -webkit-linear-gradient(top, white 0%,#F7F7F7 50%,#E9E9E9 50%,#F0F0F0 80%,#F7F7F7 100%);
		background-image: -moz-linear-gradient(top, white 0%,#F7F7F7 50%,#E9E9E9 50%,#F0F0F0 80%,#F7F7F7 100%);
		background-image: -o-linear-gradient(top, white 0%,#F7F7F7 50%,#E9E9E9 50%,#F0F0F0 80%,#F7F7F7 100%);
		background-image: -ms-linear-gradient(top, white 0%,#F7F7F7 50%,#E9E9E9 50%,#F0F0F0 80%,#F7F7F7 100%);
		background-image: linear-gradient(top, white 0%,#F7F7F7 50%,#E9E9E9 50%,#F0F0F0 80%,#F7F7F7 100%);
		border-bottom-left-radius: 3px;
		border-top-left-radius: 3px;
		box-shadow: inset 0 0 0 1px rgba(0,0,0,0.50);
		color: #666;
		cursor: pointer;
		display: block;
		font-size: 12px;
		font-weight: bold;
		height: 26px;
		line-height: 26px;
		margin-right: 33px;
		overflow: hidden;
		padding: 2px 9px;
		text-decoration: none;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
		z-index: 50;
		-moz-border-radius-bottomleft: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.50);
		-webkit-border-bottom-left-radius: 3px;
		-webkit-border-top-left-radius: 3px;
		-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.50);
		}
	
	.SELECT .DUMMY .EDGE {
		background-color: #EEEEEE;
		background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.10));
		background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.0)), to(rgba(0, 0, 0, 0.10)));
		border-bottom-right-radius: 3px;
		border-top-right-radius: 3px;
		box-shadow: inset 0 0 0 1px rgba(0,0,0,0.50);
		cursor: pointer;
		height: 30px;
		position: absolute;
		right: 0;
		top: 0;
		width: 34px;
		z-index: 75;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-topright: 3px;
		-moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.50);
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,0.50);
		}
	
	.SELECT .DUMMY .EDGE em {
		background: url('http://defrostapp.com/assets/images/forms/select-arrow.png') no-repeat;
		display: block;
		height: 6px;
		margin: 13px 0 0 12px;
		opacity: 0.5;
		width: 10px;
		}
	
	.CONTAINER form fieldset.MESSAGE textarea {
		width: 848px;
		}
	
	#FOOTER {
		display: block;
		font-size: 10px;
		margin: 0px;
		overflow: hidden;
		padding: 10px 5px;
		}
	
	#FOOTER .COPYRIGHT {
		display: block;
		float: left;
		width: 300px;
		}
	
	#FOOTER .PROVIDED {
		display: block;
		float: right;
		text-align: right;
		width: 400px;
		}